How to install libsocketcan2 on Debian 9 (Stretch)